Subject: [nfsv4] NFS4ERR_RESOURCE is in 3530 and not 5661

From: Tom Haynes <[email-masked]>
Date: Tue, 29 Jun 2010 11:54:18 -0500

>From 3530:

   NFS4ERR_RESOURCE      For the processing of the COMPOUND procedure,
                         the server may exhaust available resources and
                         can not continue processing operations within
                         the COMPOUND procedure.  This error will be
                         returned from the server in those instances of
                         resource exhaustion related to the processing
                         of the COMPOUND procedure.

Since it is not used by 5661, shouldn't it appear in Section 15.1.16
Obsoleted Errors?